はじめに

この資料では、Microsoft Azure のサイトの回復の次のバージョンで更新プログラムのロールアップの 37 で修正される問題について説明します。

修正される問題の詳細について説明し、 の前提条件をこの更新プログラムをインストールする前に確認する必要があります。

必要条件

Microsoft Azure サイト復旧プロバイダーの更新プログラムのロールアップ 37 (バージョン 5.1.4300.0) をインストールするがインストールされている次のいずれかする必要があります。

  • Microsoft Azure HYPER-V 回復マネージャー (バージョン 3.4.486 またはそれ以降のバージョン)

  • Microsoft Azure サイト復旧 HYPER-V のプロバイダー (バージョン 4.6.660 またはそれ以降のバージョン)

  • Microsoft Azure サイト回復のプロバイダー (バージョン 5.1.3900 またはそれ以降のバージョン)

  • Azure サイト回復統合セットアップ ガイド (Azure に VMware) (バージョン 9.21 。xxxxxまたはそれ以降のバージョン)

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×